Bug 226243 - Version 0.10.7 of Gnonlin available
Version 0.10.7 of Gnonlin available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnonlin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 15:33 EST by Jeffrey C. Ollie
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.10.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 12:30:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey C. Ollie 2007-01-31 15:33:48 EST
There's a newer version of Gnonlin available:

http://gstreamer.freedesktop.org/src/gnonlin/gnonlin-0.10.7.tar.bz2

Also, Source URL in the package should be updated to point to fd.o rather than
sourceforge.

There's a new version of PiTiVi that needs the newer version, this will likely
help get Jokosher into Fedora as well.
Comment 1 Brian Pepple 2007-01-31 16:07:08 EST
I'll update this when I get back from FUDCon.
Comment 2 Brian Pepple 2007-02-05 12:30:49 EST
Package built, and should be available w/ the next push.

http://buildsys.fedoraproject.org/build-status/job.psp?uid=27052

Note You need to log in before you can comment on or make changes to this bug.